<?
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = '../index.php';
		</script>
		<? 
		exit();
		}
$id_empresa =$_SESSION['ss_empresa'];  // *****************  02/08/09  ****************
$id_user = $_SESSION['ss_user'];		

include("../conex.php");
$comprobante=$_POST["idsalidaant"];

$sql_scero = "UPDATE cabeza_pago_cliente SET rut = '00.000.000-0', contado=0, tranferencia=0, documento=0, total=0 WHERE id = $comprobante";
$res= mysql_query($sql_scero,$enlace);

//****************** ubicar factura en pago_cliente en salida ****************

 $sql_pc = "SELECT * FROM pago_cliente WHERE  id_cpc=$comprobante";
  		$res_pc = mysql_query($sql_pc,$enlace);
          $cont=0;
			while (mysql_fetch_object ($res_pc))
			{
			$num_salida=mysql_result($res_pc, $cont, "num_salida");
			$pagado=mysql_result($res_pc, $cont, "valor");
			$sql_sal = "UPDATE salida SET pagada=pagada-$pagado*factor WHERE  id=$num_salida";
  		    $res_sal = mysql_query($sql_sal,$enlace);
             $cont+=1;
            }
 //****************** cambia estado pago_cliente  ****************			
    $sql_pc = "UPDATE pago_cliente SET rut = '00.000.000-0', valor=0 WHERE  id_cpc=$comprobante";
  		$res_pc = mysql_query($sql_pc,$enlace);

//****************** cambia estado documentos_clientes  ****************			
    $sql_dc = "UPDATE documentos_clientes SET rut = '00.000.000-0', monto=0, cobrado='S' WHERE  id_cpc=$comprobante";
  		$res_dc = mysql_query($sql_dc,$enlace);

?>
<script>
	alert ("¡Pago Anulado!");
	window.top.open('','_parent','');window.top.close();
 </script>